Bug 148251 - HWCERT: HP ProLiant ML350 G2 [Goto Cert]
HWCERT: HP ProLiant ML350 G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-19 19:22 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148251 None None None 2016-11-19 19:21 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:48 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-27 16:04:05-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5310
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-19 10:12:48-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5310
Detail Notes: Dual Channel Wide Ultra3 SCSI Adapter/Adaptec AIC-7899 Ultra 160/m SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-19 10:18:34-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5310
Detail Notes: 40x IDE (ATAPI) CD-ROM Drive<br> 
Tested: Compaq 8120B, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-02-19 10:16:43-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5310
Detail Notes: Intel(R) Pentium(R) III CPU family 1400MHz<br> 
Qty:2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-19 10:18:47-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5310
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-02-19 10:21:13-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5310
Detail Notes: Up to 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-19 10:21:37-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5310
Detail Notes: Compaq NC3163 Fast Ethernet/Intel Corp. 825579 (rev 08)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-19 10:22:53-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5310
Detail Notes: Compaq Smart Array 5i/532
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-27 16:03:51-05


Note You need to log in before you can comment on or make changes to this bug.